.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.360696px;}
.ls73{letter-spacing:-0.126000px;}
.ls59{letter-spacing:-0.121296px;}
.ls8{letter-spacing:-0.093600px;}
.ls31{letter-spacing:-0.089376px;}
.ls72{letter-spacing:-0.086400px;}
.lsa{letter-spacing:-0.082800px;}
.ls49{letter-spacing:-0.076608px;}
.ls6b{letter-spacing:-0.073416px;}
.ls1b{letter-spacing:-0.070224px;}
.ls45{letter-spacing:-0.068400px;}
.ls1f{letter-spacing:-0.067032px;}
.ls66{letter-spacing:-0.064800px;}
.ls4d{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.061512px;}
.ls70{letter-spacing:-0.061200px;}
.ls19{letter-spacing:-0.060648px;}
.ls5a{letter-spacing:-0.057456px;}
.ls13{letter-spacing:-0.054264px;}
.ls6c{letter-spacing:-0.054000px;}
.ls55{letter-spacing:-0.051072px;}
.ls34{letter-spacing:-0.047880px;}
.ls26{letter-spacing:-0.044688px;}
.ls4f{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.041496px;}
.ls9{letter-spacing:-0.039600px;}
.ls36{letter-spacing:-0.038304px;}
.ls10{letter-spacing:-0.035112px;}
.lsb{letter-spacing:-0.032400px;}
.ls68{letter-spacing:-0.032064px;}
.ls23{letter-spacing:-0.031920px;}
.ls46{letter-spacing:-0.028800px;}
.ls2c{letter-spacing:-0.028728px;}
.ls5d{letter-spacing:-0.028056px;}
.ls2a{letter-spacing:-0.025536px;}
.ls12{letter-spacing:-0.022344px;}
.ls5e{letter-spacing:-0.020040px;}
.lsd{letter-spacing:-0.019152px;}
.ls67{letter-spacing:-0.018000px;}
.ls2e{letter-spacing:-0.015960px;}
.ls2d{letter-spacing:-0.012768px;}
.ls5f{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.011184px;}
.ls51{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.009576px;}
.ls44{letter-spacing:-0.007200px;}
.ls17{letter-spacing:-0.006384px;}
.ls6e{letter-spacing:-0.004008px;}
.ls1a{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003192px;}
.ls52{letter-spacing:0.003600px;}
.ls42{letter-spacing:0.006384px;}
.ls5c{letter-spacing:0.008016px;}
.ls4a{letter-spacing:0.009576px;}
.ls22{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.012768px;}
.ls63{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.015960px;}
.ls47{letter-spacing:0.018000px;}
.ls15{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.022344px;}
.lsf{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028728px;}
.ls41{letter-spacing:0.031920px;}
.ls5b{letter-spacing:0.032064px;}
.ls2b{letter-spacing:0.035112px;}
.ls65{letter-spacing:0.036000px;}
.ls1c{letter-spacing:0.038304px;}
.ls1{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.039600px;}
.ls58{letter-spacing:0.041496px;}
.ls7{letter-spacing:0.043200px;}
.ls69{letter-spacing:0.044088px;}
.ls4c{letter-spacing:0.044688px;}
.ls3{letter-spacing:0.044736px;}
.ls37{letter-spacing:0.047880px;}
.ls50{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.051072px;}
.ls6d{letter-spacing:0.054000px;}
.ls3a{letter-spacing:0.054264px;}
.ls24{letter-spacing:0.057456px;}
.ls6f{letter-spacing:0.060120px;}
.ls4b{letter-spacing:0.060648px;}
.ls33{letter-spacing:0.063840px;}
.ls0{letter-spacing:0.064080px;}
.ls35{letter-spacing:0.067032px;}
.ls64{letter-spacing:0.068400px;}
.ls1e{letter-spacing:0.070224px;}
.ls60{letter-spacing:0.073416px;}
.ls57{letter-spacing:0.075600px;}
.ls32{letter-spacing:0.076608px;}
.ls71{letter-spacing:0.079200px;}
.ls20{letter-spacing:0.079800px;}
.ls3d{letter-spacing:0.080160px;}
.ls28{letter-spacing:0.082992px;}
.ls39{letter-spacing:0.084168px;}
.ls29{letter-spacing:0.086184px;}
.ls56{letter-spacing:0.089376px;}
.ls61{letter-spacing:0.092184px;}
.ls3b{letter-spacing:0.092568px;}
.ls43{letter-spacing:0.095760px;}
.ls3c{letter-spacing:0.096192px;}
.ls2f{letter-spacing:0.098952px;}
.ls62{letter-spacing:0.100800px;}
.ls48{letter-spacing:0.102144px;}
.ls54{letter-spacing:0.105336px;}
.ls4e{letter-spacing:0.108528px;}
.ls3f{letter-spacing:0.111720px;}
.ls30{letter-spacing:0.114912px;}
.ls53{letter-spacing:0.118800px;}
.ls27{letter-spacing:0.121296px;}
.ls6a{letter-spacing:0.233016px;}
.ls25{letter-spacing:4.261320px;}
.ls16{letter-spacing:5.461512px;}
.ls3e{letter-spacing:8.819496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.293664px;}
.wsf{word-spacing:-0.272544px;}
.wsa{word-spacing:-0.260520px;}
.wsb{word-spacing:-0.181944px;}
.ws1d{word-spacing:-0.165984px;}
.ws1b{word-spacing:-0.140448px;}
.ws1c{word-spacing:-0.137256px;}
.ws1a{word-spacing:-0.134064px;}
.ws8{word-spacing:-0.108528px;}
.ws9{word-spacing:-0.098952px;}
.ws10{word-spacing:-0.086184px;}
.ws11{word-spacing:-0.073416px;}
.wse{word-spacing:-0.060648px;}
.wsc{word-spacing:-0.041496px;}
.ws12{word-spacing:-0.031920px;}
.ws7{word-spacing:-0.022344px;}
.ws15{word-spacing:-0.019152px;}
.ws14{word-spacing:-0.015960px;}
.ws17{word-spacing:-0.009576px;}
.ws0{word-spacing:-0.006408px;}
.ws19{word-spacing:-0.006384px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.003192px;}
.ws2{word-spacing:0.300048px;}
.ws4{word-spacing:4.302816px;}
.ws3{word-spacing:4.331544px;}
.wsd{word-spacing:7.877856px;}
.ws6{word-spacing:77.016576px;}
.ws5{word-spacing:82.331256px;}
.ws16{word-spacing:316.879416px;}
._28{margin-left:-317.023056px;}
._f{margin-left:-77.042112px;}
._1d{margin-left:-9.096288px;}
._4{margin-left:-6.269088px;}
._7{margin-left:-3.833592px;}
._5{margin-left:-1.066128px;}
._0{width:1.026800px;}
._1e{width:2.888760px;}
._6{width:4.293240px;}
._3{width:5.994576px;}
._8{width:9.968616px;}
._1f{width:12.506256px;}
._2{width:13.961808px;}
._22{width:15.513120px;}
._21{width:18.523176px;}
._20{width:19.953192px;}
._1c{width:30.260160px;}
._1{width:34.090560px;}
._2b{width:35.440776px;}
._27{width:39.714864px;}
._9{width:41.904576px;}
._23{width:49.450464px;}
._2e{width:51.119880px;}
._2c{width:66.961776px;}
._16{width:70.623000px;}
._12{width:71.759352px;}
._1a{width:76.081320px;}
._17{width:86.918160px;}
._10{width:95.329080px;}
._a{width:99.829800px;}
._13{width:104.292216px;}
._29{width:114.720480px;}
._2f{width:133.735224px;}
._2a{width:135.810024px;}
._2d{width:137.022984px;}
._c{width:147.792792px;}
._11{width:155.415288px;}
._14{width:163.095240px;}
._e{width:184.031568px;}
._19{width:191.414664px;}
._1b{width:198.855216px;}
._d{width:210.911400px;}
._15{width:218.294496px;}
._18{width:225.974448px;}
._b{width:365.040312px;}
._26{width:418.701024px;}
._24{width:447.595008px;}
._25{width:463.503936px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y91{bottom:59.994062px;}
.y32{bottom:60.197131px;}
.yc5{bottom:66.804880px;}
.y0{bottom:66.988124px;}
.y90{bottom:70.485131px;}
.y31{bottom:70.688200px;}
.y5c{bottom:72.052312px;}
.yc4{bottom:77.909340px;}
.y8f{bottom:80.976266px;}
.y30{bottom:81.179269px;}
.y5b{bottom:83.837340px;}
.yc3{bottom:88.944941px;}
.y2f{bottom:92.214870px;}
.y8e{bottom:92.623046px;}
.y5a{bottom:95.554925px;}
.yc2{bottom:99.436010px;}
.y8d{bottom:103.114115px;}
.y2e{bottom:103.319330px;}
.y59{bottom:107.339952px;}
.yc1{bottom:109.859126px;}
.y8c{bottom:113.537230px;}
.y2d{bottom:113.742446px;}
.y58{bottom:118.784485px;}
.yc0{bottom:120.282242px;}
.y8b{bottom:123.960346px;}
.y2c{bottom:124.165562px;}
.y57{bottom:129.207601px;}
.ybf{bottom:130.773311px;}
.y8a{bottom:134.451415px;}
.y2b{bottom:134.656631px;}
.ybe{bottom:141.196427px;}
.y56{bottom:141.810233px;}
.y89{bottom:145.555875px;}
.y2a{bottom:145.761091px;}
.ybd{bottom:151.619543px;}
.y55{bottom:152.233349px;}
.y88{bottom:156.046944px;}
.y29{bottom:156.184207px;}
.ybc{bottom:162.110612px;}
.y54{bottom:164.563358px;}
.y87{bottom:167.082545px;}
.y28{bottom:167.288667px;}
.ybb{bottom:172.533728px;}
.y53{bottom:175.259193px;}
.y86{bottom:177.505661px;}
.y27{bottom:177.779736px;}
.yba{bottom:182.956843px;}
.y52{bottom:185.682309px;}
.y85{bottom:187.996730px;}
.y26{bottom:188.884196px;}
.y5d{bottom:191.881235px;}
.yb9{bottom:193.447913px;}
.y51{bottom:196.173378px;}
.y84{bottom:198.419846px;}
.y25{bottom:199.919796px;}
.yb8{bottom:203.871028px;}
.y50{bottom:207.208978px;}
.y83{bottom:208.842962px;}
.y24{bottom:210.410865px;}
.yb7{bottom:214.089379px;}
.y4f{bottom:217.700048px;}
.y82{bottom:219.266078px;}
.y23{bottom:221.446466px;}
.yb6{bottom:228.191028px;}
.y4e{bottom:229.076675px;}
.y81{bottom:229.757147px;}
.y22{bottom:231.937535px;}
.yb5{bottom:238.614144px;}
.y80{bottom:240.180263px;}
.y21{bottom:243.041995px;}
.yb4{bottom:249.718604px;}
.y7f{bottom:250.603378px;}
.y20{bottom:254.146128px;}
.yb3{bottom:260.209673px;}
.y7e{bottom:261.094448px;}
.y1f{bottom:265.863468px;}
.yb2{bottom:271.245274px;}
.y7d{bottom:271.312798px;}
.y1e{bottom:276.286584px;}
.yb1{bottom:281.736343px;}
.y7c{bottom:281.939773px;}
.y1d{bottom:286.777653px;}
.y7b{bottom:292.430842px;}
.yb0{bottom:292.771944px;}
.y1c{bottom:297.813254px;}
.y7a{bottom:302.853958px;}
.yaf{bottom:303.195059px;}
.y1b{bottom:308.304323px;}
.y79{bottom:313.277074px;}
.yae{bottom:313.754204px;}
.y1a{bottom:320.839050px;}
.y78{bottom:323.768143px;}
.yad{bottom:325.403060px;}
.y4d{bottom:332.078769px;}
.y19{bottom:333.441900px;}
.y77{bottom:334.191259px;}
.yac{bottom:335.894129px;}
.y4c{bottom:342.501885px;}
.y76{bottom:344.954774px;}
.y18{bottom:345.976409px;}
.yab{bottom:346.317245px;}
.y4b{bottom:353.197720px;}
.y17{bottom:356.399525px;}
.yaa{bottom:356.808266px;}
.y75{bottom:361.168335px;}
.y4a{bottom:364.574347px;}
.y16{bottom:367.639857px;}
.ya9{bottom:368.524884px;}
.y74{bottom:372.203935px;}
.y49{bottom:377.313444px;}
.y15{bottom:378.130926px;}
.ya8{bottom:378.948000px;}
.y73{bottom:383.308395px;}
.ya7{bottom:389.371116px;}
.y14{bottom:389.439430px;}
.y48{bottom:389.711924px;}
.y72{bottom:393.731511px;}
.ya6{bottom:399.862185px;}
.y47{bottom:400.202945px;}
.y13{bottom:400.679810px;}
.y71{bottom:404.222580px;}
.ya5{bottom:410.080535px;}
.y46{bottom:410.694239px;}
.y12{bottom:411.988314px;}
.y70{bottom:415.327040px;}
.ya4{bottom:420.707510px;}
.y45{bottom:423.092528px;}
.y11{bottom:423.296817px;}
.y6f{bottom:426.362641px;}
.ya3{bottom:431.198579px;}
.y44{bottom:433.583597px;}
.y10{bottom:434.605055px;}
.y6e{bottom:436.853710px;}
.ya2{bottom:441.416930px;}
.y43{bottom:444.619198px;}
.yf{bottom:445.028171px;}
.y6d{bottom:447.889311px;}
.ya1{bottom:452.043905px;}
.y42{bottom:455.042314px;}
.ye{bottom:455.519240px;}
.y6c{bottom:458.380380px;}
.ya0{bottom:462.534974px;}
.y41{bottom:465.533383px;}
.yd{bottom:466.350879px;}
.y6b{bottom:468.871449px;}
.y9f{bottom:472.753324px;}
.yc{bottom:474.661682px;}
.y40{bottom:476.637843px;}
.y6a{bottom:479.975582px;}
.y9e{bottom:483.380300px;}
.yb{bottom:485.084798px;}
.y3f{bottom:487.128912px;}
.y9d{bottom:493.871369px;}
.y69{bottom:495.030865px;}
.ya{bottom:495.575867px;}
.y3e{bottom:498.164513px;}
.y9c{bottom:504.294485px;}
.y68{bottom:505.521934px;}
.y9{bottom:506.748124px;}
.y3d{bottom:508.655582px;}
.y9b{bottom:514.717601px;}
.y67{bottom:516.013003px;}
.y8{bottom:518.396979px;}
.y3c{bottom:519.759715px;}
.y9a{bottom:525.208670px;}
.y66{bottom:527.117463px;}
.y7{bottom:528.820095px;}
.y3b{bottom:531.476837px;}
.y99{bottom:535.631786px;}
.y65{bottom:538.153064px;}
.y6{bottom:539.311164px;}
.y3a{bottom:541.899953px;}
.y98{bottom:546.054901px;}
.y5{bottom:550.483080px;}
.y64{bottom:550.756276px;}
.y39{bottom:552.323069px;}
.y97{bottom:556.545970px;}
.y63{bottom:561.791876px;}
.y4{bottom:562.200665px;}
.y38{bottom:562.814138px;}
.y96{bottom:567.241805px;}
.y62{bottom:572.282945px;}
.y37{bottom:573.849739px;}
.y3{bottom:575.280380px;}
.y95{bottom:583.182108px;}
.y36{bottom:584.340808px;}
.y61{bottom:584.817189px;}
.y2{bottom:592.924371px;}
.y94{bottom:593.877943px;}
.y60{bottom:595.240304px;}
.y35{bottom:595.513064px;}
.y93{bottom:604.096293px;}
.y5f{bottom:605.731373px;}
.y34{bottom:607.160646px;}
.y1{bottom:609.614632px;}
.y92{bottom:614.792128px;}
.y5e{bottom:616.154489px;}
.y33{bottom:617.651715px;}
.h7{height:16.664063px;}
.ha{height:21.633281px;}
.h6{height:22.163203px;}
.h5{height:24.398438px;}
.hb{height:24.996094px;}
.h9{height:27.163594px;}
.h8{height:27.828984px;}
.h3{height:32.507813px;}
.h4{height:38.827266px;}
.h2{height:43.429219px;}
.hc{height:434.855107px;}
.h1{height:559.748219px;}
.h0{height:675.558195px;}
.w1{width:867.439430px;}
.w0{width:956.000000px;}
.x0{left:42.577197px;}
.x3{left:49.038258px;}
.x5{left:50.809356px;}
.xc{left:59.324796px;}
.xb{left:60.823627px;}
.xa{left:62.322230px;}
.x4{left:65.114175px;}
.x11{left:69.471335px;}
.xd{left:90.934257px;}
.x1{left:189.168216px;}
.x6{left:213.555474px;}
.xe{left:225.274122px;}
.x2{left:242.032064px;}
.x7{left:259.538050px;}
.x8{left:331.066501px;}
.x9{left:412.814209px;}
.xf{left:498.215297px;}
.x10{left:514.289401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.423579pt;}
.ls73{letter-spacing:-0.147967pt;}
.ls59{letter-spacing:-0.142442pt;}
.ls8{letter-spacing:-0.109918pt;}
.ls31{letter-spacing:-0.104958pt;}
.ls72{letter-spacing:-0.101463pt;}
.lsa{letter-spacing:-0.097235pt;}
.ls49{letter-spacing:-0.089964pt;}
.ls6b{letter-spacing:-0.086215pt;}
.ls1b{letter-spacing:-0.082467pt;}
.ls45{letter-spacing:-0.080325pt;}
.ls1f{letter-spacing:-0.078718pt;}
.ls66{letter-spacing:-0.076097pt;}
.ls4d{letter-spacing:-0.074970pt;}
.ls5{letter-spacing:-0.072236pt;}
.ls70{letter-spacing:-0.071869pt;}
.ls19{letter-spacing:-0.071221pt;}
.ls5a{letter-spacing:-0.067473pt;}
.ls13{letter-spacing:-0.063724pt;}
.ls6c{letter-spacing:-0.063414pt;}
.ls55{letter-spacing:-0.059976pt;}
.ls34{letter-spacing:-0.056227pt;}
.ls26{letter-spacing:-0.052479pt;}
.ls4f{letter-spacing:-0.050731pt;}
.lsc{letter-spacing:-0.048730pt;}
.ls9{letter-spacing:-0.046504pt;}
.ls36{letter-spacing:-0.044982pt;}
.ls10{letter-spacing:-0.041233pt;}
.lsb{letter-spacing:-0.038049pt;}
.ls68{letter-spacing:-0.037654pt;}
.ls23{letter-spacing:-0.037485pt;}
.ls46{letter-spacing:-0.033821pt;}
.ls2c{letter-spacing:-0.033736pt;}
.ls5d{letter-spacing:-0.032947pt;}
.ls2a{letter-spacing:-0.029988pt;}
.ls12{letter-spacing:-0.026239pt;}
.ls5e{letter-spacing:-0.023534pt;}
.lsd{letter-spacing:-0.022491pt;}
.ls67{letter-spacing:-0.021138pt;}
.ls2e{letter-spacing:-0.018742pt;}
.ls2d{letter-spacing:-0.014994pt;}
.ls5f{letter-spacing:-0.014120pt;}
.ls4{letter-spacing:-0.013134pt;}
.ls51{letter-spacing:-0.012683pt;}
.lse{letter-spacing:-0.011245pt;}
.ls44{letter-spacing:-0.008455pt;}
.ls17{letter-spacing:-0.007497pt;}
.ls6e{letter-spacing:-0.004707pt;}
.ls1a{letter-spacing:-0.003748pt;}
.ls2{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003748pt;}
.ls52{letter-spacing:0.004228pt;}
.ls42{letter-spacing:0.007497pt;}
.ls5c{letter-spacing:0.009413pt;}
.ls4a{letter-spacing:0.011245pt;}
.ls22{letter-spacing:0.012683pt;}
.ls18{letter-spacing:0.014994pt;}
.ls63{letter-spacing:0.016910pt;}
.ls38{letter-spacing:0.018742pt;}
.ls47{letter-spacing:0.021138pt;}
.ls15{letter-spacing:0.022491pt;}
.ls1d{letter-spacing:0.026239pt;}
.lsf{letter-spacing:0.029988pt;}
.ls11{letter-spacing:0.033736pt;}
.ls41{letter-spacing:0.037485pt;}
.ls5b{letter-spacing:0.037654pt;}
.ls2b{letter-spacing:0.041233pt;}
.ls65{letter-spacing:0.042276pt;}
.ls1c{letter-spacing:0.044982pt;}
.ls1{letter-spacing:0.045095pt;}
.ls6{letter-spacing:0.046504pt;}
.ls58{letter-spacing:0.048730pt;}
.ls7{letter-spacing:0.050731pt;}
.ls69{letter-spacing:0.051774pt;}
.ls4c{letter-spacing:0.052479pt;}
.ls3{letter-spacing:0.052535pt;}
.ls37{letter-spacing:0.056227pt;}
.ls50{letter-spacing:0.059187pt;}
.ls40{letter-spacing:0.059976pt;}
.ls6d{letter-spacing:0.063414pt;}
.ls3a{letter-spacing:0.063724pt;}
.ls24{letter-spacing:0.067473pt;}
.ls6f{letter-spacing:0.070601pt;}
.ls4b{letter-spacing:0.071221pt;}
.ls33{letter-spacing:0.074970pt;}
.ls0{letter-spacing:0.075252pt;}
.ls35{letter-spacing:0.078718pt;}
.ls64{letter-spacing:0.080325pt;}
.ls1e{letter-spacing:0.082467pt;}
.ls60{letter-spacing:0.086215pt;}
.ls57{letter-spacing:0.088780pt;}
.ls32{letter-spacing:0.089964pt;}
.ls71{letter-spacing:0.093008pt;}
.ls20{letter-spacing:0.093712pt;}
.ls3d{letter-spacing:0.094135pt;}
.ls28{letter-spacing:0.097461pt;}
.ls39{letter-spacing:0.098842pt;}
.ls29{letter-spacing:0.101209pt;}
.ls56{letter-spacing:0.104958pt;}
.ls61{letter-spacing:0.108255pt;}
.ls3b{letter-spacing:0.108706pt;}
.ls43{letter-spacing:0.112455pt;}
.ls3c{letter-spacing:0.112962pt;}
.ls2f{letter-spacing:0.116203pt;}
.ls62{letter-spacing:0.118373pt;}
.ls48{letter-spacing:0.119952pt;}
.ls54{letter-spacing:0.123700pt;}
.ls4e{letter-spacing:0.127449pt;}
.ls3f{letter-spacing:0.131197pt;}
.ls30{letter-spacing:0.134945pt;}
.ls53{letter-spacing:0.139511pt;}
.ls27{letter-spacing:0.142442pt;}
.ls6a{letter-spacing:0.273639pt;}
.ls25{letter-spacing:5.004228pt;}
.ls16{letter-spacing:6.413658pt;}
.ls3e{letter-spacing:10.357065pt;}
.ws13{word-spacing:-0.344861pt;}
.wsf{word-spacing:-0.320059pt;}
.wsa{word-spacing:-0.305938pt;}
.wsb{word-spacing:-0.213664pt;}
.ws1d{word-spacing:-0.194921pt;}
.ws1b{word-spacing:-0.164933pt;}
.ws1c{word-spacing:-0.161185pt;}
.ws1a{word-spacing:-0.157436pt;}
.ws8{word-spacing:-0.127449pt;}
.ws9{word-spacing:-0.116203pt;}
.ws10{word-spacing:-0.101209pt;}
.ws11{word-spacing:-0.086215pt;}
.wse{word-spacing:-0.071221pt;}
.wsc{word-spacing:-0.048730pt;}
.ws12{word-spacing:-0.037485pt;}
.ws7{word-spacing:-0.026239pt;}
.ws15{word-spacing:-0.022491pt;}
.ws14{word-spacing:-0.018742pt;}
.ws17{word-spacing:-0.011245pt;}
.ws0{word-spacing:-0.007525pt;}
.ws19{word-spacing:-0.007497pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003748pt;}
.ws2{word-spacing:0.352358pt;}
.ws4{word-spacing:5.052958pt;}
.ws3{word-spacing:5.086695pt;}
.wsd{word-spacing:9.251262pt;}
.ws6{word-spacing:90.443455pt;}
.ws5{word-spacing:96.684683pt;}
.ws16{word-spacing:372.123387pt;}
._28{margin-left:-372.292069pt;}
._f{margin-left:-90.473443pt;}
._1d{margin-left:-10.682112pt;}
._4{margin-left:-7.362025pt;}
._7{margin-left:-4.501931pt;}
._5{margin-left:-1.251994pt;}
._0{width:1.205810pt;}
._1e{width:3.392379pt;}
._6{width:5.041713pt;}
._3{width:7.039655pt;}
._8{width:11.706520pt;}
._1f{width:14.686566pt;}
._2{width:16.395875pt;}
._22{width:18.217639pt;}
._21{width:21.752461pt;}
._20{width:23.431782pt;}
._1c{width:35.535641pt;}
._1{width:40.033824pt;}
._2b{width:41.619433pt;}
._27{width:46.638655pt;}
._9{width:49.210116pt;}
._23{width:58.071535pt;}
._2e{width:60.031993pt;}
._2c{width:78.635726pt;}
._16{width:82.935238pt;}
._12{width:84.269699pt;}
._1a{width:89.345148pt;}
._17{width:102.071256pt;}
._10{width:111.948515pt;}
._a{width:117.233879pt;}
._13{width:122.474262pt;}
._29{width:134.720564pt;}
._2f{width:157.050291pt;}
._2a{width:159.486806pt;}
._2d{width:160.911231pt;}
._c{width:173.558620pt;}
._11{width:182.510003pt;}
._14{width:191.528859pt;}
._e{width:216.115175pt;}
._19{width:224.785421pt;}
._1b{width:233.523141pt;}
._d{width:247.681170pt;}
._15{width:256.351417pt;}
._18{width:265.370272pt;}
._b{width:428.680534pt;}
._26{width:491.696321pt;}
._24{width:525.627611pt;}
._25{width:544.310062pt;}
.fs5{font-size:28.184100pt;}
.fs4{font-size:37.484854pt;}
.fs3{font-size:42.276151pt;}
.fs6{font-size:47.067448pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs0{font-size:75.251548pt;}
.y91{bottom:70.453277pt;}
.y32{bottom:70.691749pt;}
.yc5{bottom:78.451477pt;}
.y0{bottom:78.666667pt;}
.y90{bottom:82.773333pt;}
.y31{bottom:83.011805pt;}
.y5c{bottom:84.613733pt;}
.yc4{bottom:91.491861pt;}
.y8f{bottom:95.093467pt;}
.y30{bottom:95.331861pt;}
.y5b{bottom:98.453333pt;}
.yc3{bottom:104.451381pt;}
.y2f{bottom:108.291381pt;}
.y8e{bottom:108.770717pt;}
.y5a{bottom:112.213733pt;}
.yc2{bottom:116.771437pt;}
.y8d{bottom:121.090773pt;}
.y2e{bottom:121.331765pt;}
.y59{bottom:126.053333pt;}
.yc1{bottom:129.011693pt;}
.y8c{bottom:133.331029pt;}
.y2d{bottom:133.572021pt;}
.y58{bottom:139.493077pt;}
.yc0{bottom:141.251949pt;}
.y8b{bottom:145.571285pt;}
.y2c{bottom:145.812277pt;}
.y57{bottom:151.733333pt;}
.ybf{bottom:153.572005pt;}
.y8a{bottom:157.891341pt;}
.y2b{bottom:158.132333pt;}
.ybe{bottom:165.812261pt;}
.y56{bottom:166.533077pt;}
.y89{bottom:170.931725pt;}
.y2a{bottom:171.172717pt;}
.ybd{bottom:178.052517pt;}
.y55{bottom:178.773333pt;}
.y88{bottom:183.251781pt;}
.y29{bottom:183.412973pt;}
.ybc{bottom:190.372573pt;}
.y54{bottom:193.252925pt;}
.y87{bottom:196.211301pt;}
.y28{bottom:196.453357pt;}
.ybb{bottom:202.612829pt;}
.y53{bottom:205.813445pt;}
.y86{bottom:208.451557pt;}
.y27{bottom:208.773413pt;}
.yba{bottom:214.853085pt;}
.y52{bottom:218.053701pt;}
.y85{bottom:220.771613pt;}
.y26{bottom:221.813797pt;}
.y5d{bottom:225.333333pt;}
.yb9{bottom:227.173141pt;}
.y51{bottom:230.373757pt;}
.y84{bottom:233.011869pt;}
.y25{bottom:234.773317pt;}
.yb8{bottom:239.413397pt;}
.y50{bottom:243.333277pt;}
.y83{bottom:245.252125pt;}
.y24{bottom:247.093373pt;}
.yb7{bottom:251.413189pt;}
.y4f{bottom:255.653333pt;}
.y82{bottom:257.492381pt;}
.y23{bottom:260.052893pt;}
.yb6{bottom:267.973285pt;}
.y4e{bottom:269.013333pt;}
.y81{bottom:269.812437pt;}
.y22{bottom:272.372949pt;}
.yb5{bottom:280.213541pt;}
.y80{bottom:282.052693pt;}
.y21{bottom:285.413333pt;}
.yb4{bottom:293.253925pt;}
.y7f{bottom:294.292949pt;}
.y20{bottom:298.453333pt;}
.yb3{bottom:305.573981pt;}
.y7e{bottom:306.613005pt;}
.y1f{bottom:312.213445pt;}
.yb2{bottom:318.533501pt;}
.y7d{bottom:318.612797pt;}
.y1e{bottom:324.453701pt;}
.yb1{bottom:330.853557pt;}
.y7c{bottom:331.092453pt;}
.y1d{bottom:336.773757pt;}
.y7b{bottom:343.412509pt;}
.yb0{bottom:343.813077pt;}
.y1c{bottom:349.733277pt;}
.y7a{bottom:355.652765pt;}
.yaf{bottom:356.053333pt;}
.y1b{bottom:362.053333pt;}
.y79{bottom:367.893021pt;}
.yae{bottom:368.453333pt;}
.y1a{bottom:376.773333pt;}
.y78{bottom:380.213077pt;}
.yad{bottom:382.133021pt;}
.y4d{bottom:389.972557pt;}
.y19{bottom:391.573333pt;}
.y77{bottom:392.453333pt;}
.yac{bottom:394.453077pt;}
.y4c{bottom:402.212813pt;}
.y76{bottom:405.093333pt;}
.y18{bottom:406.293077pt;}
.yab{bottom:406.693333pt;}
.y4b{bottom:414.773333pt;}
.y17{bottom:418.533333pt;}
.yaa{bottom:419.013333pt;}
.y75{bottom:424.133525pt;}
.y4a{bottom:428.133333pt;}
.y16{bottom:431.733277pt;}
.ya9{bottom:432.772597pt;}
.y74{bottom:437.093045pt;}
.y49{bottom:443.093333pt;}
.y15{bottom:444.053333pt;}
.ya8{bottom:445.012853pt;}
.y73{bottom:450.133429pt;}
.ya7{bottom:457.253109pt;}
.y14{bottom:457.333333pt;}
.y48{bottom:457.653333pt;}
.y72{bottom:462.373685pt;}
.ya6{bottom:469.573165pt;}
.y47{bottom:469.973333pt;}
.y13{bottom:470.533333pt;}
.y71{bottom:474.693741pt;}
.ya5{bottom:481.572957pt;}
.y46{bottom:482.293653pt;}
.y12{bottom:483.813333pt;}
.y70{bottom:487.734125pt;}
.ya4{bottom:494.052613pt;}
.y45{bottom:496.853429pt;}
.y11{bottom:497.093333pt;}
.y6f{bottom:500.693645pt;}
.ya3{bottom:506.372669pt;}
.y44{bottom:509.173485pt;}
.y10{bottom:510.373021pt;}
.y6e{bottom:513.013701pt;}
.ya2{bottom:518.372461pt;}
.y43{bottom:522.133005pt;}
.yf{bottom:522.613277pt;}
.y6d{bottom:525.973221pt;}
.ya1{bottom:530.852117pt;}
.y42{bottom:534.373261pt;}
.ye{bottom:534.933333pt;}
.y6c{bottom:538.293277pt;}
.ya0{bottom:543.172173pt;}
.y41{bottom:546.693317pt;}
.yd{bottom:547.653333pt;}
.y6b{bottom:550.613333pt;}
.y9f{bottom:555.171965pt;}
.yc{bottom:557.413021pt;}
.y40{bottom:559.733701pt;}
.y6a{bottom:563.653333pt;}
.y9e{bottom:567.651621pt;}
.yb{bottom:569.653277pt;}
.y3f{bottom:572.053757pt;}
.y9d{bottom:579.971677pt;}
.y69{bottom:581.333317pt;}
.ya{bottom:581.973333pt;}
.y3e{bottom:585.013277pt;}
.y9c{bottom:592.211933pt;}
.y68{bottom:593.653373pt;}
.y9{bottom:595.093333pt;}
.y3d{bottom:597.333333pt;}
.y9b{bottom:604.452189pt;}
.y67{bottom:605.973429pt;}
.y8{bottom:608.773021pt;}
.y3c{bottom:610.373333pt;}
.y9a{bottom:616.772245pt;}
.y66{bottom:619.013813pt;}
.y7{bottom:621.013277pt;}
.y3b{bottom:624.133189pt;}
.y99{bottom:629.012501pt;}
.y65{bottom:631.973333pt;}
.y6{bottom:633.333333pt;}
.y3a{bottom:636.373445pt;}
.y98{bottom:641.252757pt;}
.y5{bottom:646.452933pt;}
.y64{bottom:646.773757pt;}
.y39{bottom:648.613701pt;}
.y97{bottom:653.572813pt;}
.y63{bottom:659.733277pt;}
.y4{bottom:660.213333pt;}
.y38{bottom:660.933757pt;}
.y96{bottom:666.133333pt;}
.y62{bottom:672.053333pt;}
.y37{bottom:673.893277pt;}
.y3{bottom:675.573333pt;}
.y95{bottom:684.852629pt;}
.y36{bottom:686.213333pt;}
.y61{bottom:686.772765pt;}
.y2{bottom:696.293333pt;}
.y94{bottom:697.413149pt;}
.y60{bottom:699.013021pt;}
.y35{bottom:699.333333pt;}
.y93{bottom:709.412941pt;}
.y5f{bottom:711.333077pt;}
.y34{bottom:713.011525pt;}
.y1{bottom:715.893333pt;}
.y92{bottom:721.973461pt;}
.y5e{bottom:723.573333pt;}
.y33{bottom:725.331581pt;}
.h7{height:19.569234pt;}
.ha{height:25.404774pt;}
.h6{height:26.027081pt;}
.h5{height:28.652001pt;}
.hb{height:29.353851pt;}
.h9{height:31.899227pt;}
.h8{height:32.680620pt;}
.h3{height:38.175144pt;}
.h4{height:45.596315pt;}
.h2{height:51.000561pt;}
.hc{height:510.666667pt;}
.h1{height:657.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1018.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:50.000000pt;}
.x3{left:57.587467pt;}
.x5{left:59.667333pt;}
.xc{left:69.667333pt;}
.xb{left:71.427467pt;}
.xa{left:73.187333pt;}
.x4{left:76.466019pt;}
.x11{left:81.582795pt;}
.xd{left:106.787509pt;}
.x1{left:222.147333pt;}
.x6{left:250.786205pt;}
.xe{left:264.547853pt;}
.x2{left:284.227333pt;}
.x7{left:304.785269pt;}
.x8{left:388.783813pt;}
.x9{left:484.783213pt;}
.xf{left:585.072915pt;}
.x10{left:603.949339pt;}
}
